Page MenuHomePhabricator

Deploy Zuul 2.5.1-wmf6
Closed, ResolvedPublic

Description

2.5.1-wmf5 never got deployed

A maintenance release namely for T203846

New version are:

Patches:

Related Objects

StatusAssignedTask
ResolvedDzahn
ResolvedDzahn
OpenNone
OpenNone
OpenNone
ResolvedPaladox
OpenNone
OpenNone
OpenNone
StalledNone
OpenNone
OpenPaladox
ResolvedPaladox
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedPaladox
OpenNone
ResolvedPaladox
Resolvedhashar
Resolvedhashar
Resolvedhashar
Resolvedhashar
Resolvedhashar

Event Timeline

hashar created this task.Oct 31 2018, 2:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 31 2018, 2:42 PM
hashar claimed this task.Oct 31 2018, 4:17 PM

Should we also merge https://gerrit.wikimedia.org/r/#/c/integration/zuul/+/465324/ and release 2.5.1-wmf6 ? I 'll upload it to apt.wikimedia.org and I would rather do this once.

hashar moved this task from Backlog to Enhancements on the Zuul board.Nov 26 2018, 10:54 PM
Paladox moved this task from Bugs & stuff to Local hacks on the Gerrit board.Dec 14 2018, 9:15 PM

Change 501325 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/zuul@debian/jessie-wikimedia] 2.5.1-wmf6: bugfix and Gerrit 2.16 support

https://gerrit.wikimedia.org/r/501325

Change 501325 merged by jenkins-bot:
[integration/zuul@debian/jessie-wikimedia] 2.5.1-wmf6: bugfix and Gerrit 2.16 support

https://gerrit.wikimedia.org/r/501325

hashar added a comment.Thu, Apr 4, 2:48 PM

I am out of time to deploy the new version today. So that would be for Monday!

Mentioned in SAL (#wikimedia-operations) [2019-04-08T12:00:00Z] <hashar> contint1001 upgraded zuul to 2.5.1-wmf6 # T208426

hashar closed this task as Resolved.Mon, Apr 8, 12:30 PM